
td{
	padding: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: grey;
	text-align: center;
	box-shadow:  -1px -1px #888;
}

table{
	border-style: solid;
	border-width: 1px;
	border-color: grey;
	background-color: #d3dddc;
	width: 1200px;
	box-shadow: inset -5px -5px #888;



}

.fondo{

	background-image: url("../img/perro.png");
	background-size: 30px;
}





.caja{
	margin: 0 auto;
	width: 1200px;
	font-weight: bold;
}